﻿/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/






/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/




/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/


.detail-tiles .detail-tile .tile-content .text-content {
    max-width: 100%;
}

.grid-item-tile-practices .typography-headline-elevated {
    font-size: 64px;
}

@media only screen and (max-width: 1068px) {
    .grid-item-tile-practices .typography-headline-elevated {
        font-size: 41px;
    }
}
@media only screen and (max-width: 734px) {
    .grid-item-tile-practices .typography-headline-elevated {
        font-size: 40px;
    }
}



.industry-other-stories .gallery-item-container {
    min-height: 430px;
}
@media only screen and (max-width: 1068px) {
    .industry-other-stories .gallery-item-container {
        min-height: 390px;
    }
}
@media only screen and (max-width: 734px) {
    .industry-other-stories .gallery-item-container {
        min-height: 358px;
    }
}
/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/